Cat Forum banner

Status
Not open for further replies.
1 - 14 of 14 Posts

·
Premium Member
Joined
·
8,623 Posts
Discussion Starter #1
I went to open CatForum on my phone this morning and its saying:

"Package file version doesn't match with the installed version"...
"Please go to your AdminCP->Plugin&Pruducts->, Manage Products to upgrade by importing the latest installation xml"

I don't know what is going on...I already had the update installed and everything was working fine...till this morning.

I have trie'd the uninstall-reinstall route and that has'nt worked...
over both wi-fi and network only...

The same message keeps coming back.

I have a Samsung Galaxy 3 phone.

My Cat Forum phone app is my 'Go To' app when I'm at work, to help pass the time and keep me awake!

Please Help...:fust
 

·
Super Moderator
Joined
·
18,396 Posts
I sent a PM to Yung with a link to this thread. He's usually pretty quick to jump on this stuff.

I tried with both my phone and tablet, also having the same problem.
 

·
Premium Member
Joined
·
8,623 Posts
Discussion Starter #6
Thank You Doodlebug!!
Definitely very strange...

:worship:worship

Sharon
 

·
Premium Member
Joined
·
8,623 Posts
Discussion Starter #9
Mine is working now!!!
Thank you, Thank you, Thank you!!
:worship:worship:worship

Sharon
 
1 - 14 of 14 Posts
Status
Not open for further replies.
Top